<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Modelo de Cajas</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <h1>Modelo de Cajas</h1>

    <div>
     Lorem ipsum dolor sit amet.  </div>
</body>
</html>